uuid:
  -
    value: 48a16595-10c5-462b-b8df-adca5f219fe7
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T15:42:13+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_winter_sports_-_parnassos.jpg
thumbnail:
  -
    alt: 'Snowboarding at Parnassos mountain'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 50169dc4-a9f4-44e4-abec-057c4a5ed41f
created:
  -
    value: '2019-10-29T15:36:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:42:13+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Snowboarding at Parnassos mountain'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 50169dc4-a9f4-44e4-abec-057c4a5ed41f
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.50169dc4-a9f4-44e4-abec-057c4a5ed41f
      - file.file.50169dc4-a9f4-44e4-abec-057c4a5ed41f
